body { font: 400 14px 'Prompt', sans-serif; background-color: #FFF; }
h1, h2, h3, h4, h5, ul, li, a, p, span { margin: 0px; }
ul, li, a, p, span { color: #444; font-size: 14px; font-weight: 400; font-family: 'Prompt', sans-serif !important; }
h1, h2, h3, h4, h5 { color: #333; font-weight: 400; font-family: 'Prompt', sans-serif !important; }
strong { font-weight: 600; }
a { color: #222; font-weight: 500; transition: color .15s linear; }
a:hover { color: #222; text-decoration: underline; }

.ui.header { height: auto; background-color: transparent; z-index: 10; }
.ui.dropdown .menu .item:hover { background-color: #F3F3F8; }
.ui.button { font-weight: 400; border: none; border-radius: 2px; transition: 0.3s ease; }
.ui.button.large { padding: 15px 30px; font-size: 16px !important; }

.h-icon.forward { background: url('/assets/images/icons/forward.svg') no-repeat center; }
.h-icon.calendar { background: url('/assets/images/icons/calendar.svg') no-repeat center; }
.h-icon.network { background: url('/assets/images/icons/network.svg') no-repeat center; }
.h-icon.lock { background: url('/assets/images/icons/lock.svg') no-repeat center; }
.h-icon.cloud { background: url('/assets/images/icons/stromonic-cloud.svg') no-repeat center; }
.h-icon.easy { background: url('/assets/images/icons/easy.svg') no-repeat center; }
.h-icon.happy { background: url('/assets/images/icons/happy.svg') no-repeat center; }
.h-icon.security { background: url('/assets/images/icons/security.svg') no-repeat center; }
.h-icon.support { background: url('/assets/images/icons/support.svg') no-repeat center; }
.h-icon.uptime { background: url('/assets/images/icons/uptime.svg') no-repeat center; }
.h-icon.discount { background: url('/assets/images/icons/discount.svg') no-repeat center; }
.h-icon.cpanel { background: url('/assets/images/icons/cpanel.svg') no-repeat center;  }
.h-icon.directadmin { background: url('/assets/images/icons/directadmin-icon.svg') no-repeat center;  }
.h-icon.plesk { background: url('/assets/images/icons/plesk.svg') no-repeat center;  }
.h-icon.email-protection { background: url('/assets/images/icons/email-protection.svg') no-repeat center;  }
.h-icon.sql-database { background: url('/assets/images/icons/sql-database.svg') no-repeat center;  }
.h-icon.unlimited-bandwidth { background: url('/assets/images/icons/unlimited-bandwidth.svg') no-repeat center;  }
.h-icon.website { background: url('/assets/imagesb/icons/website.svg') no-repeat center;  }
.h-icon.ftp-access { background: url('/assets/images/icons/ftp-access.svg') no-repeat center;  }
.h-icon.uptime-guarantee { background: url('/assets/images/icons/uptime-guarantee.svg') no-repeat center;  }
.h-icon.ddos-protection { background: url('/assets/images/icons/ddos-protection.svg') no-repeat center;  }
.h-icon.multi-code { background: url('/assets/images/icons/multi-code.svg') no-repeat center;  }
.h-icon.ssl { background: url('/assets/images/icons/ssl.svg') no-repeat center;  }
.h-icon.one-click { background: url('/assets/images/icons/one-click.svg') no-repeat center;  }
.h-icon.file-backups { background: url('/assets/images/icons/file-backups.svg') no-repeat center;  }
.h-icon.money-back { background: url('/assets/images/icons/money-back.svg') no-repeat center; }
.h-icon.money-back-guarantee { background: url('/assets/images/icons/money-back-guarantee.svg') no-repeat center; }
.h-icon.privacy { background: url('/assets/images/icons/privacy.svg') no-repeat center;  }
.h-icon.dns { background: url('/assets/images/icons/dns.svg') no-repeat center;  }
.h-icon.domain-lock { background: url('/assets/images/icons/domain-lock.svg') no-repeat center;  }
.h-icon.chat { background: url('/assets/images/icons/chat.svg') no-repeat center;  }
.h-icon.phone { background: url('/assets/images/icons/phone.svg') no-repeat center;  }
.h-icon.ticket { background: url('/assets/images/icons/ticket.svg') no-repeat center;  }
.h-icon.wordpress { background: url('/assets/images/icons/wordpress.svg') no-repeat center;  }
.h-icon.git { background: url('/assets/images/icons/git.svg') no-repeat center;  }
.h-icon.monitor { background: url('/assets/images/icons/monitor.svg') no-repeat center;  }
.h-icon.globe { background: url('/assets/images/icons/globe.svg') no-repeat center;  }
.h-icon.staging { background: url('/assets/images/icons/staging.svg') no-repeat center;  }
.h-icon.location { background: url('/assets/images/icons/location.svg') no-repeat center;  }
.h-icon.root { background: url('/assets/images/icons/root.svg') no-repeat center;  }
.h-icon.managed { background: url('/assets/images/icons/managed-support.svg') no-repeat center;  }
.h-icon.task { background: url('/assets/images/icons/task.svg') no-repeat center;  }
.h-icon.intel { background: url('/assets/images/icons/intel-logo.svg') no-repeat center;  }
.h-icon.firewall { background: url('/assets/images/icons/firewall.svg') no-repeat center;  }
.h-icon.site-builder { background: url('/assets/images/icons/site-builder.svg') no-repeat center;  }
.h-icon.transfer { background: url('/assets/images/icons/transfer.svg') no-repeat center;  }
.h-icon.backup { background: url('/assets/images/icons/backup.svg') no-repeat center;  }
.h-icon.meter { background: url('/assets/images/icons/meter.svg') no-repeat center;  }
.h-icon.whmcs { background: url('/assets/images/icons/whmcs.svg') no-repeat center;  }
.h-icon.puzzle { background: url('/assets/images/icons/puzzle.svg') no-repeat center;  }
.h-icon.google-cloud { background: url('/assets/images/icons/google-cloud-platform.svg') no-repeat center;  }
.h-icon.transmail { background: url('/assets/images/icons/transmail.svg') no-repeat center;  }
.h-icon.padlock { background: url('/assets/images/icons/padlock.svg') no-repeat center;  }
.h-icon.daily-backups { background: url('/assets/images/icons/daily-backups.svg') no-repeat center;  }
.h-icon.app-performance { background: url('/assets/images/icons/performance.svg') no-repeat center;  }
.h-icon.planet { background: url('/assets/images/icons/planet.svg') no-repeat center;  }
.h-icon.shield { background: url('/assets/images/icons/shield.svg') no-repeat center;  }
.h-icon.ip { background: url('/assets/images/icons/ip-address.svg') no-repeat center;  }

.ui.button.blue { color: #FFF; background-color: #57be89; }
.ui.button.blue:hover, .ui.button.blue:active, .ui.button.blue:focus { color: #FFF; background: #3fa36f; }

.ui.button.dark { color: #FFF; background-color: #161d29; }
.ui.button.dark:hover, .ui.button.dark:active, .ui.button.dark:focus { color: #FFF; background: #090e18; }

.btn-white { color: #333; background-color: #FFF; }
.btn-white:hover, .btn-white:active, .btn-white:focus { color: #0061d5; background: #E9EEF4; }

.bg.white { background-color: #FFF; }
.bg.light { background-color: #F3F3F8; }
.bg.dark { background-color: #161d29; }
.bg.blue { background: #57be89; }

.header { position: relative; height: 65px; background-color: #FFF; border-bottom: 1px solid #EEE; z-index: 99; }
.header .left-nav .ui.image { width: auto; height: 30px; margin: 17px 0px 17px 0px; }
.header .nav-toggle { display: none; height: 65px; color: #333; font-size: 25px; line-height: 64px; cursor: pointer; background-color: transparent; border: none; }
.header .nav-toggle:hover, .nav-toggle:active, .nav-toggle:focus { outline: none; }
.header .nav-toggle i.icon { margin: 0; }
.header .right-nav ul li a, .dropdown-toggle  { display: block; padding: 21.5px 15px; cursor: pointer; color: #414146; font-size: 14px; font-weight: 500; transition: color .2s linear; z-index: 99; }
.header .right-nav .dropdown-toggle i.icon { margin: 0; }
.header .right-nav ul li a:hover, .ui.dropdown:hover { text-decoration: none; }
.header .right-nav ul li .dropdown-menu { display: none; position: absolute; width: 100%; left: 0; right: 0; background-color: #F5F5F5;  border-top: none; box-shadow: 0 10px 40px -5px rgba(37,45,51, .25); }
.header .right-nav ul li .dropdown-menu h3.ui.header { margin-bottom: 15px; color: #333; font-size: 16px; font-weight: 600; line-height: 35px; text-transform: uppercase; }
.header .right-nav ul li .dropdown-menu h3.ui.header .ui.image { margin: 0px; }
.header .right-nav ul li .dropdown-menu .column .item { display: block; width: 100%; padding: 15px; border-radius: 3px; transition: 0.3s ease; }
.header .right-nav ul li .dropdown-menu .column .item h4.ui.header { margin-bottom: 10px; color: #333; }
.header .right-nav ul li .dropdown-menu .column .item p { color: #303030; }
.header .right-nav ul li .dropdown-menu .column .item:hover { background-color: #E1E1E1; }

.hero { background-image: linear-gradient(135deg, #182329, rgb(	34.1, 74.5, 53.7, 0.60) 60%), url(/assets/images/bg-home.jpg); background-position: center top; background-size: cover; }
.hero .content { width: 450px; max-width: 100%; padding: 150px 0px; }
.hero .content h1 { color: #FFF; font-size: 32px; font-weight: 500; }
.hero .content h3 { color: #FFF; font-weight: 600; text-transform: uppercase }
.hero .content p { color: #FFF; font-size: 16px; }
.hero .content h4 { color: #FFF; font-size: 18px; font-weight: 500; }
.hero .offer-content { padding: 15px 0px; background: rgba(255,255,255,0.08); color: #FFF; }
.hero .offer-content a { color: #57be89; }

.banner { background-image: linear-gradient(180deg, rgba(17,60,78,0.3), rgba(17,60,78,0.5)), url(/assets/images/bg-service.jpg); background-position: center top; background-size: cover; }
.banner .content { width: 450px; max-width: 100%; padding: 100px 0px; }
.banner .content h1 { color: #FFF; font-size: 32px; font-weight: 500; }
.banner .content h3 { color: #FFF; font-weight: 600; text-transform: uppercase }
.banner .content p { color: #FFF; font-size: 16px; }
.banner .content h4 { color: #FFF; font-size: 18px; font-weight: 500; }
.banner .offer-content { padding: 15px 0px; background: rgba(255,255,255,0.08); color: #FFF; }
.banner .offer-content a { color: #57be89; }

.page-hero.service { background-image: linear-gradient(180deg, rgba(17,60,78,0.3), rgba(17,60,78,0.5)), url(/assets/images/bg-service.jpg); background-position: center top; background-size: cover; }
.page-hero.company { background-image: linear-gradient(180deg, rgba(17,60,78,0.3), rgba(17,60,78,0.5)), url(/assets/images/bg-company.jpg); background-position: center top; background-size: cover; }
.page-hero.order { background-image: linear-gradient(180deg, rgba(17,60,78,0.3), rgba(17,60,78,0.5)), url(/assets/images/bg-company.jpg); background-position: center top; background-size: cover; }
.page-hero.domain-search { background-image: linear-gradient(180deg, rgba(17,60,78,0.5), rgba(17,60,78,0.7)), url(/assets/images/bg-earth.jpg); background-position: center top; background-size: cover; }
.page-hero.domain-search .ui.input { border: 4px solid #e3ebf4; border-radius: 3px; }
.page-hero.domain-search .ui.input input { border-radius: 0px; }
.page-hero.domain-search .ui.input .ui.button { border-radius: 0px; }

.page-hero .content { padding: 50px 0px; }
.page-hero .content h1 { color: #FFF; font-weight: 500; }
.page-hero .content p { color: #CCC; font-size: 16px; }
.page-hero .offer-content { padding: 15px 0px; background: rgba(255,255,255,0.08); color: #FFF; }
.page-hero .offer-content a { color: #57be89; }

.page-hero.overlapped { height: 300px; }
.page-hero.overlapped .content { padding: 65px 0px; }
.page-hero.overlapped + div { margin-top: -105px; }

.section h1 { font-size: 22px; }

.section.services .segment.service-box { padding: 25px; background-color: #FFF; border: 1px solid #E0E4E8; border-radius: 0px; }
.section.services .segment.service-box h2 { margin-bottom: 15px; font-size: 18px; font-weight: 500; }
.section.services .segment.service-box p { color: #666; }
.section.services .segment.service-box .pricing span { color: #414146; font-size: 22px; }
.section.services .segment.service-box .pricing span:nth-child(1) { font-size: 14px; }
.section.services .segment.service-box .pricing .price { font-weight: 600; }
.section.services .segment.service-box .pricing .period { font-size: 16px; }

.section.features { background-image: url(/assets/images/bg-servers-pattern.png); background-position: center top; background-size: 150%; }
.section.features .segment.feature-box { padding: 0; }
.section.features .segment.feature-box h3 { margin: 15px 0px; font-weight: 500; }
.section.features .segment.feature-box p { color: #666; }
.section.features .segment.feature-box .h-icon { display: block; margin: auto auto; background-size: contain;  width: 50px; height: 50px; }

.section.domain-registration .tlds { border-radius: 5px; }
.section.domain-registration .tlds .image { max-height: 25px; }
.section.domain-registration .tlds .pricing .old-price { text-decoration: line-through; }
.section.domain-registration .tlds .pricing .new-price { color: #1d2869; font-weight: 600; }
.section.domain-registration .h-icon { display: block; margin: 0 auto; background-size: contain; width: 50px; height: 50px; }

.section.domain-search-results .tld-section-header { padding: 10px; margin-bottom: 15px; background-color: #1f293a; border-radius: 3px; }
.section.domain-search-results .tld-section-header h4 { color: #FFF; font-size: 20px; font-weight: 500; }
.section.domain-search-results .tld-section { padding: 10px; margin-top: 15px; line-height: 46px; background-color: #2b384f; border-radius: 3px; }
.section.domain-search-results .tld-section.error { text-align: center; }
.section.domain-search-results .tld-section.error p:nth-child(1) { color: #FFF; font-size: 18px; }
.section.domain-search-results .tld-section.error p:nth-child(2) { color: #DDD; font-size: 16px; }
.section.domain-search-results .tld-section .domain-text { color: #FFF; font-size: 16px; font-weight: 500; }
.section.domain-search-results .tld-section .domain-price { color: #FFF; font-size: 18px; font-weight: 500; }
.section.domain-search-results .tld-section .ui.button { margin: 0px; }

.section.domain-info .content { padding: 0px 0px 0px 30px; background-image: url(/assets/images/icons/bullet_check_icon.svg); background-repeat: no-repeat; background-size: auto 16px; color: #484848; font-size: 16px; font-weight: 400; }
.section.domain-info .content h4 { margin-bottom: 15px; font-size: 16px; font-weight: 500; }

.section.contact-info .content { padding: 0px 0px 0px 30px; background-image: url(/assets/images/icons/contact-pin.png); background-repeat: no-repeat; background-size: auto 16px; color: #484848; font-size: 16px; font-weight: 400; }
.section.contact-info .content h4 { margin-bottom: 15px; font-size: 16px; font-weight: 500; }

.section.domain-features .segment.feature-box { padding: 0; }
.section.domain-features .segment.feature-box h3 { margin: 15px 0px; font-weight: 500; }
.section.domain-features .segment.feature-box .h-icon { display: block; margin: 0 auto; background-size: contain;  width: 50px; height: 50px; }

.section.plans .hosting-plan { background-color: #FFF; border: 4px solid #e3f4f4; }
.section.plans .hosting-plan.active { border-color: #bee6e6; }
.section.plans .hosting-plan .plan-name { padding: 20px 10px 0px; }
.section.plans .hosting-plan .plan-name h2 { padding: 0px 0px 10px 0px; font-size: 20px; font-weight: 600; text-transform: normal; }
.section.plans .hosting-plan .pricing { padding: 20px 10px 0px; }
.section.plans .hosting-plan .pricing .offer-price span { color: #414146; font-size: 28px; }
.section.plans .hosting-plan .pricing .offer-price span:nth-child(1) { font-size: 22px; font-weight: 600; }
.section.plans .hosting-plan .pricing .offer-price .price { font-weight: 600; }
.section.plans .hosting-plan .pricing .offer-price .period { font-size: 18px; }
.section.plans .hosting-plan .pricing .old-price span.price { color: #808080; font-size: 13px; text-decoration: none; }
.section.plans .hosting-plan .pricing .old-price span.saving-percent { display: inline-block; padding: 1px 5px; margin-left: 5px; color: #fff; background-color: #414146; font-weight: bold; font-size: 13px; border-radius: 2px; }
.section.plans .hosting-plan .purchase { padding: 20px 10px 0px; }
.section.plans .hosting-plan .purchase .ui.button { width: 100%; max-width: 87%; }
.section.plans .hosting-plan .content { padding: 20px 10px 0px; }
.section.plans .hosting-plan .content .plan-details li { padding: 20px 10px; border-top: 1px dashed #d7dee8; }
.section.plans .hosting-plan .content .plan-details li .plan-detail span:nth-child(1) { display: block; color: #414146; font-weight: 600; }
.section.plans .hosting-plan .content .plan-infos li {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 40px; 
  border-top: 1px;
  background-image: url(/assets/images/icons/hexagon-full.svg); 
  background-repeat: no-repeat; 
  background-size: auto 15px;
  background-position: left 19px top 13px;
}
.section.plans .hosting-plan .content .plan-infos li .plan-info span:nth-child(1) { color: #414146; font-weight: 600; 
}

.section.cloud-servers-plans .plan-header, .section.email-hosting-plans .plan-header, .section.dedicated-servers-plans .plan-header, .section.gpu-servers-plans .plan-header, .section.pricing-plans .plan-header { padding: 10px; }

.section.cloud-servers-plans .plan, .section.email-hosting-plans .plan, .section.dedicated-servers-plans .plan, .section.gpu-servers-plans .plan, .section.pricing-plans .plan { padding: 10px; border: 4px solid #e3ebf4; }

.section.cloud-servers-plans .plan .column, .section.email-hosting-plans .plan .column, .section.dedicated-servers-plans .column, .section.gpu-servers-plans .column, .section.pricing-plans .plan .column { color: #414146; font-weight: 600; line-height: 36px; }

.section.plan-includes { background-image: url(/assets/images/bg-servers-pattern.png); background-position: center top; background-size: 150%; }
.section.plan-includes .ui.grid { max-width: 850px; margin: 0 auto; }
.section.plan-includes .ui.grid .column { padding: 0px; }
.section.plan-includes .item { padding: 10px 0px; }
.section.plan-includes .item .h-icon { display: inline-block; float: left; background-size: contain; width: 30px; height: 30px; }
.section.plan-includes .item span { margin-left: 15px; color: #484848; font-size: 16px; font-weight: 400; line-height: 30px; }

.section.app-installer h1 { color: #FFF; }
.section.app-installer p, ul li { color: #DDD; }
.section.app-installer .ui.grid { margin: 0px; }
.section.app-installer .ui.grid .column { padding: 0px 14px; }
.section.app-installer .ui.grid .column ul li { padding: 5px 0px 5px 30px; background-image: url(/assets/images/icons/bullet_check_icon.svg); background-repeat: no-repeat; background-size: auto 16px; background-position: 5px; }
.section.app-installer .ui.grid .column .content { position: relative; display: block; z-index: 10; overflow: hidden; }
.section.app-installer .ui.grid .column:nth-child(1):before { content: ''; display: inline-block; position: absolute; width: 100%; height: 100%; background-image: url(/assets/images/application-icons.svg); background-repeat: no-repeat; background-position: center; opacity: 0.15; }
.section.app-installer .ui.grid .column:nth-child(2):before { content: ''; display: inline-block; position: absolute; width: 100%; height: 100%; background-image: url(/assets/images/cloud-computing.svg); background-repeat: no-repeat; background-position: center; opacity: 0.2; }

.section.technical-features .ui.grid { max-width: 850px; margin: 0 auto; }
.section.technical-features .ui.grid .column { padding: 0px; }
.section.technical-features .item { padding: 5px 0px 5px 30px; background-image: url(/assets/images/icons/bullet_check_icon.svg); background-repeat: no-repeat; background-size: auto 16px; background-position: 5px; color: #484848; font-size: 16px; font-weight: 400; }

.section.compare-page { max-width: 900px; margin: 0 auto; margin-bottom: 1px; overflow-x: auto; box-shadow: 0 0 2px rgba(0,0,0,0.3); }
.section.compare-page table { min-width: 700px; border-spacing: 0px; table-layout: fixed; }
.section.compare-page table .labels-col.large { text-transform: uppercase; font-size: 16px; font-weight: 600; }
.section.compare-page table tr td { padding: 20px 25px !important;  }
.section.compare-page table tr td:nth-child(1) { min-width: 150px; max-width: 250px !important; background-color: #F3F3F8; }
.section.compare-page table tr:nth-child(4) td { padding: 13px 25px !important; }
.section.compare-page table tr:nth-child(4) td ul { height: 35px; }
.section.compare-page table tr td .h-icon.bullet-check { padding: 5px 0px 5px 30px; background: url('/assets/images/icons/bullet_check_icon.svg') no-repeat center; background-size: auto 16px; background-position: 5px; }
.section.compare-page table tr td .h-icon.bullet-cross { padding: 5px 0px 5px 25px; background: url('/assets/images/icons/bullet_cross_icon.svg') no-repeat center; background-size: auto 16px; background-position: 5px; }

.section.faq .ui.grid { margin: 1rem; }
.section.faq .ui.grid .column h3 { margin-bottom: 20px; color: #333; height: auto; }

.section.offers .offer-box { background-color: #FFF; border: 1px solid #EEE; border-radius: 4px; box-shadow: 0 6px 20px rgba(0,0,0,.1); }
.section.offers .offer-box .image { height: 150px; line-height: 150px; background-color: #FFF; }
.section.offers .offer-box .image.domain { padding: 25px; line-height: 100px; }
.section.offers .offer-box .image img { max-width: 100%; max-height: 100%; vertical-align: middle; }
.section.offers .offer-box .content { padding: 15px; background-color: #F3F3F8; border-top: 1px solid #EEE; }
.section.offers .offer-box .content h3 { margin-bottom: 10px; font-weight: 500; }
.section.offers .offer-box .content p { height: 76px; }
.section.offers .offer-box .content .price { margin: 25px 0px 10px; font-size: 28px; font-weight: 600; }

.section.partners .partner-box { background-color: #FFF; border: 1px solid #EEE; border-radius: 4px; box-shadow: 0 6px 20px rgba(0,0,0,.1); }
.section.partners .partner-box .image { height: 150px; line-height: 150px; background-color: #FFF; }
.section.partners .partner-box .image.partner { padding: 25px; line-height: 100px; }
.section.partners .partner-box .image img { max-width: 100%; max-height: 100%; vertical-align: middle; }
.section.partners .partner-box .content { padding: 15px; background-color: #F3F3F8; border-top: 1px solid #EEE; }
.section.partners .partner-box .content h3 { font-weight: 500; }
.section.partners .partner-box .content .sub-header { margin-bottom: 10px; font-size: 14px; font-weight: 400; color: rgba(0,0,0,.6); }
.section.partners .partner-box .content p { height: 125px; }

.section.testimonials .testimonial { cursor: -webkit-grab; cursor: grab; }
.section.testimonials .testimonial .contributor-image img { margin: 0 auto; max-width: 90px; max-height: 90px; }
.section.testimonials .testimonial .content { padding: 0px; color: #666; font-size: 14px; }
.section.testimonials .testimonial .content .icon.quote { float: none; }
.section.testimonials .testimonial .contributor-name { color: #414146; font-size: 16px; font-weight: 600; }

.section.company h2 { margin-bottom: 20px; color: #333; height: auto; }
.section.company p { color: #444; }
.section.company ul li { color: #444; }

.section.more-links { background-color: #F3F3F8; border-top: 1px solid #DDD; }
.section.more-links h5 { color: #333; font-weight: 500; font-size: 16px; float: left; }
.section.more-links ul { display: inline-block; padding-left: 10px; }
.section.more-links ul li { display: inline-block; margin: 0px 5px; }
.section.more-links ul li a { color: #666; font-weight: 400; }

.section.page-not-found h1 { font-size: 2rem; font-weight: 600; }

.footer { background-color: #192028; }
.footer h3 { margin-bottom: 15px; color: #FFF; font-size: 16px; font-weight: 500; }
.footer ul li { padding: 3.5px 0px; }
.footer ul li a, .footer p { color: #ddd; }
.footer ul li a:hover { text-decoration: underline; }
.footer ul.social-icons li a:hover { text-decoration: none; }

@media only screen and (max-width: 767px){

    .header .right-nav { display: none; position: absolute; top: 65px; left: 0; width: 100%; padding: 15px 0px; background-color: #F3F3F8; border-bottom: 1px solid #DDD; z-index: 99; }
    .header .right-nav ul li.inline-block { display: block; }
    .header .right-nav ul li a, .dropdown-toggle { padding: 15px; }
    .header .right-nav ul li .dropdown-menu { position: relative; margin: 10px 0; box-shadow: none; }
    .header .nav-toggle { display: block;  }

    .hero .content { padding: 100px 0px; }

    .section.features, .section.plan-includes { background-size: 200%; }

    .section.cloud-servers-plans .plan-header { display: none; }
    .section.cloud-servers-plans .plan .column:nth-child(1):before { padding-right: 10px; content: 'Memory:'; font-weight: 400; }
    .section.cloud-servers-plans .plan .column:nth-child(2):before { padding-right: 10px; content: 'Cores:'; font-weight: 400; }
    .section.cloud-servers-plans .plan .column:nth-child(3):before { padding-right: 10px; content: 'Storage:'; font-weight: 400; }
    .section.cloud-servers-plans .plan .column:nth-child(4):before { padding-right: 10px; content: 'Bandwidth:'; font-weight: 400; }
    .section.cloud-servers-plans .plan .column:nth-child(5):before { padding-right: 10px; content: 'Price:'; font-weight: 400; }
    
    .section.pricing-plans .plan-header { display: none; }
    .section.pricing-plans .plan .column:nth-child(1):before { padding-right: 10px; content: 'Plan:'; font-weight: 400; }
    .section.pricing-plans .plan .column:nth-child(2):before { padding-right: 10px; content: 'Websites:'; font-weight: 400; }
    .section.pricing-plans .plan .column:nth-child(3):before { padding-right: 10px; content: 'Storage:'; font-weight: 400; }
    .section.pricing-plans .plan .column:nth-child(4):before { padding-right: 10px; content: 'Bandwidth:'; font-weight: 400; }
    .section.pricing-plans .plan .column:nth-child(5):before { padding-right: 10px; content: 'Price:'; font-weight: 400; }
    
    .section.dedicated-servers-plans .plan-header { display: none; }
    .section.dedicated-servers-plans .plan .column:nth-child(1):before { padding-right: 10px; content: 'Processor:'; font-weight: 400; }
    .section.dedicated-servers-plans .plan .column:nth-child(2):before { padding-right: 10px; content: 'Cores:'; font-weight: 400; }
    .section.dedicated-servers-plans .plan .column:nth-child(3):before { padding-right: 10px; content: 'Memory:'; font-weight: 400; }
    .section.dedicated-servers-plans .plan .column:nth-child(4):before { padding-right: 10px; content: 'Storage:'; font-weight: 400; }
    .section.dedicated-servers-plans .plan .column:nth-child(5):before { padding-right: 10px; content: 'Bandwidth:'; font-weight: 400; }
    .section.dedicated-servers-plans .plan .column:nth-child(6):before { padding-right: 10px; content: 'Price:'; font-weight: 400; }
    
    .section.gpu-servers-plans .plan-header { display: none; }
    .section.gpu-servers-plans .plan .column:nth-child(1):before { padding-right: 10px; content: 'Processor:'; font-weight: 400; }
    .section.gpu-servers-plans .plan .column:nth-child(2):before { padding-right: 10px; content: 'GPU:'; font-weight: 400; }
    .section.gpu-servers-plans .plan .column:nth-child(3):before { padding-right: 10px; content: 'Cores / RAM:'; font-weight: 400; }
    .section.gpu-servers-plans .plan .column:nth-child(4):before { padding-right: 10px; content: 'Storage:'; font-weight: 400; }
    .section.gpu-servers-plans .plan .column:nth-child(5):before { padding-right: 10px; content: 'Bandwidth:'; font-weight: 400; }
    .section.gpu-servers-plans .plan .column:nth-child(6):before { padding-right: 10px; content: 'Price:'; font-weight: 400; }
    
    .section.email-hosting-plans .plan-header { display: none; }
    .section.email-hosting-plans .plan .column:nth-child(1):before { padding-right: 10px; content: 'Storage:'; font-weight: 400; }
    .section.email-hosting-plans .plan .column:nth-child(2):before { padding-right: 10px; content: 'Mail Box:'; font-weight: 400; }
    .section.email-hosting-plans .plan .column:nth-child(3):before { padding-right: 10px; content: 'Anti-Malware:'; font-weight: 400; }
    .section.email-hosting-plans .plan .column:nth-child(4):before { padding-right: 10px; content: 'Duration:'; font-weight: 400; }
    .section.email-hosting-plans .plan .column:nth-child(5):before { padding-right: 10px; content: 'Price:'; font-weight: 400; }

    .section.domain-search-results .tld-section .column:nth-child(1) { text-align: center; }

}

@media only screen and (max-width: 480px){

    .section.more-links h5 { margin-bottom: 10px; float: none; }
    .section.more-links ul { float: none; padding-left: 0px; }
    .section.more-links ul li { display: block; margin-left: 0; list-style: square inside; color: #333; }
    .section.more-links ul li:before { content: ''; width: 2px; height: 2px; background-color: #333; }

}
.promo {
  text-decoration: bold;
  color: #FF5733;
  padding: 2px 3px;
  border-width:1px;
  border-style:dashed;
  
}

.expire {
  color: red;
  padding: 0px 0px;
}

.sale {
  text-decoration: none;
  color: #808080;
  font-size: 13px;
  margin-top: 3px;

}
.sale span {
  text-decoration: none;
  color:#57be89;
  font-size: 13px;
  margin-top: 3px;
  font-weight: none; 
}
.buttonx {
  background-color:#57be89; 
  border-radius:42px;
  border:1px solid #57be89; 
  display:inline-block; 
  cursor:pointer; 
  color:#ffffff;
  font-size:13px; 
  font-weight:bold;
  padding:1px 6px; 
  text-decoration:none;
  text-shadow:0px 0px 0px #2f6627; 

}
/* Home testimonials */

.containerx {
    margin-right: auto;
    margin-left: auto;
    padding-left: auto;
    padding-right: auto;

}

.testimonialx p {
  margin-bottom: 30px;
}

.testimonialx-inline {

  background: #fff;
  font-size: 14px;
  line-height: 1.5em;
  padding: 30px 0;
}

.testimonialx-inline p {
  margin-bottom: 10px;
  padding: 0px 10px 0px 10px;
}

.testimonialx span {
  font-weight: 600;
  opacity: .7;
  padding: 0px 10px 0px 10px;
}

.testimonialx img, .testimonialx-inline img {
  height: 75px;
  width: 75px;
  border-radius: 100px;
  border: 0;
  box-shadow: none;
  float: left;
  margin-bottom: 0;
  vertical-align: middle;
  position: absolute;
  left:  10px;
  border-radius: 100px;
  border: 5px solid #fff;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  display: block;
  margin: auto auto;
  }

  .testimonialx article {
    max-width: 80%;
    margin: 0 auto;
    padding-left: 100px;
    position: relative;
  }
  #footer-cta {
  background: url('/assets/images/background-mountain.jpg') no-repeat center;
  background-position: 50%; background-size: cover;
  color: #fff;
  padding: 25px 0;
  text-align: center;
}
#footer-cta .containerx {
    margin-bottom: 40px;
}
#footer-cta h1 {
font-weight: none;
  color: #333;
  font-size: 22px;
  margin: 35px 0 15px 0;
}
#footer-cta h2 {
  color: #000;
  opacity: .7;
  font-size: 15px;
  font-weight: 400;
  margin: 0 10px 30px 10px;
}
#footer-cta .btn {
  font-size: 13px;
  padding: 8px 60px;
}
.btn {
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  white-space: normal;
}

.btn-primary {
  margin: 0px 9px;
  background: #57be89;
  border: 0;
  border-color: #47b87e;
  font-weight: 400;
  color: #FFFFFF;
}

.btn-primary:hover {
  background: #40a571;
  border-color: #399365;
  color: #FFFFFF;
  text-decoration: none;
}


.panel-proof-sources {
    font-size: 22px;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    margin-left: auto;
    margin-right: auto;

}
.rowx {

    margin-right: -15px;
    margin-left: -15px;
}
.text-center {

    text-align: center;
    padding: 0px 15px 0px 15px;
}

.col-xs-12 {

    float: center;
    width: 100%;
    padding: 0 15px 0 15px;
    position: relative;
    min-height: 1px;
}
.text-pure-green {
    color: #333;
    padding: 0 15px 0 15px;
}
.text-xs-center {

    text-align: center;

}
.pb-2 {

    padding-bottom: 1.5rem;

}
.p-0 {

    padding: 0;
        padding-bottom: 0px;

}
.panel-proof-sources img {
    max-height: 75px;
    margin: 0px 35px;
        margin-top: 25px;
        margin-bottom: 0px;

}
.my-2 {

    margin-top: 1.5rem;
    margin-bottom: 1.5rem;

}

.inverted-window {
    position: relative;
    overflow: hidden;
}

section {
    padding: 2rem 1.5rem 1.5rem 1.5rem;
    position: relative;
}
.inverted-window h2 {
    font-size: 22px;
    font-weight: 300;
    line-height: 28.28px;
    margin: 2.2rem 0 2.2rem 0;
    color: #333;
}
.inverted-window p {
    text-align: center;
    font-size: 15px;
    line-height: 19.28px;
    margin: 0 10px 30px 10px;
    font-weight: 200;
    color: #333;
}  
    
.inverted-window .background.parallax-bg {
    height: 100%;
    background-position: 50%; 
    background-size: cover;
}
.inverted-window .background {
    background-image: url(/assets/images/background-mountain.jpg);
}
.inverted-window .background {
    background-color: #f3f3f8;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-repeat: no-repeat;
    opacity: 1;
}
.tertiary {
    background-color: none;
    color: #333;
}
.containerct {
    width: 100%;
    margin: 0 auto;
}
.align-center-xs {
    align-items: center;
}
.row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.inverted-window .text-container {
    z-index: 10;
}
.col-xs {
    flex-grow: 1;
    flex-basis: 0;

}
.inverted-window h2, .inverted-window p {
    text-align: center;
}
.inverted-window .contact-links {
    font-size: 1.8rem;
}
.inverted-window .contact-links a {
    padding-right: 2rem;
}
.tertiary p a, .tertiary ul a, .tertiary ol a {
    color: #333;
    text-decoration: none;
}
.inverted-window .contact-links img {
    padding-right: 1rem;
    width: 3.4rem;
}
img, svg {
    border: none;
    vertical-align: middle;
}
section.trustpilot_small {
    padding: 2 3 2 3rem;
        padding-top: 2rem;
        padding-right: 3rem;
        padding-bottom: 2rem;
        padding-left: 3rem;
}
.grey-background2 {
    background-color: #F3F3F8;
}
.trustpilot_small a {
    text-decoration: none;
        background-color: transparent;
        font-weight: normal;
}
.trustpilot_small img {
    max-height: 24px;
    vertical-align: middle;
}
.containerw {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: table;
}
#contact {
    padding-top: 0;
    padding-bottom: 0;
}
.darkgrey_background {
    background-color: #F3F3F8;
    border-top: 1px solid #DDD;
}
#contact .contact.home {
    padding-bottom: 2rem;
    padding-top: 2rem;
}
#contact .contact_text {
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.bold, em, strong {
        font-family: MuseoSansRounded-500,sans-serif;
}
#contact .contact_text a {
    color: #333333;
        font-size: 18px;
}
.glbc-mncntnr {
    padding: 60px 10px 70px;
    position: relative;
}
@media screen and (max-width:1100px) {
    .glbc-mncntnr {
  padding:40px 10px
 }
}
@media screen and (max-width:500px) {
  .glbc-mncntnr {
  padding:30px 5px
 }
}
.bgnm-wrapr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -5;
}
.bgnm-txt-glbc {
    width: 50%;
    top: 30px;
    left: 40%;
}
@media screen and (max-width:1100px) {
 .bgnm-txt-glbc {
  width:60%;
  top:10px;
  left:30%
 }
}
@media screen and (max-width:950px) {
 .bgnm-txt-glbc {
  width:80%;
  top:5px;
  left:15%
 }
}
@media screen and (max-width:500px) {
 .bgnm-txt-glbc {
  width:96%;
  top:2px;
  left:2%
 }
}
.htwo-prime1 {
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    line-height: 28.28px;
    color: #333;
}

.glbc-container {
    max-width: 1050px;
    margin: 30px auto 0;
    position: relative;
}
@media screen and (max-width:1100px) {
 .glbc-container {
  margin:70px auto 0
 }
}
.glbc-gloabl-map {
    width: 100%;
    position: relative;
}
.glbc-gloabl-map::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: 0 0;
}
.glbc-gloabl-map div {
    width: 100%;
    height: 0;
    padding-top: 26%;
    background: url('/assets/images/global-map.svg')no-repeat;
        background-size: auto;
    background-size: 100%;
}
.glbc-gloabl-map {
    width: 100%;
    position: relative;
}
.glbc-location-usa {
    top: 44%;
    left: 16%;
}
.glbc-location {
    position: absolute;
}
.glbc-location-active .glbc-bottom {
 opacity:1;
 animation:glbc-bottom-active 1.5s linear;
}
@keyframes glbc-bottom-active {
 0% {
  opacity:0
 }
 10% {
  opacity:1
 }
}
.glbc-bottom {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0px;
    width: 2px;
    height: 1px;
    background: #57be89;
    transform: scale(6);
    border-radius: 50%;
}
@keyframes global-dot-anim {
 0% {
  transform:scale(0);
  opacity:.3
 }
 90% {
  opacity:.3
 }
 100% {
  transform:scale(3);
  opacity:0
 }
}
.glbc-location-active .glbc-line {
 height:60px;
 animation:glbc-line-active 1.5s linear
}
@keyframes glbc-line-active {
 0% {
  height:0
 }
 10% {
  height:0
 }
 40% {
  height:60px
 }
}
.glbc-line {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 2px;
    height: 0;
    background: #57be89;
}
.glbc-location-active .glbc-title {
 opacity:1;
 animation:glbc-title-active 1.5s linear
}
@keyframes glbc-title-active {
 0% {
  opacity:0
 }
 40% {
  opacity:0
 }
 50% {
  opacity:1
 }
}

.glbc-title {
    position: absolute;
    bottom: 60px;
    width: 1px;
    height: 1px;
}
.glbc-title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 2px;
    background: #57be89;
    transform: scale(0);
    border-radius: 50%;
}


.glbc-location-active .glbc-title span {
 width:auto;
 animation:glbc-title-span 1.5s linear
}
@keyframes glbc-title-span {
 0% {
  width:0
 }
 65% {
  width:0
 }
 75% {
  width:auto
 }
}
.glbc-location-active .glbc-title::before {

    transform: scale(6);
    animation: glbc-title-before 1.5s linear;

}
.glbc-title span {
    display: block;
    position: absolute;
    top: -10px;
    left: 20px;
    font-size: 13px;
    font-weight: 600;
    width: 0;
    overflow: hidden;
}
@media screen and (max-width:800px) {
.glbc-title span {
    display: block;
    position: absolute;
    top: -10px;
    left: 20px;
    font-size: 13px;
    font-weight: 600;
    overflow: hidden;
}
}
span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
}
.glbc-location-germany {
    top: 33%;
    left: 47%;
}
.glbc-location-india {
    bottom: 48%;
    right: 34%;
}

.section-padded {
    padding: 60px 0;
}

@media (min-width: 1200px){
.containercp {
    width: 1170px;
}
}
@media (min-width: 992px){
.containercp {
    width: 970px;
}
}
@media (min-width: 768px){
.containercp {
    width: 750px;
}
}
.containercp {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.section-title {
    text-align: center;
    margin-bottom: 10px;
    color: #333;
    font-size: 22px;
}
.section-subtitle {
    text-align: center;
    font-weight: 400;
    color: #484848;
    font-size: 16px;
    margin-bottom: 30px;
}
img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
}

.offer.label{position:absolute;top:0;margin-top:-10px;background-color:#414146}
